
/**
 * Website
 */

@keyframes websiteZoom{
    0% { transform: scale(0.1) rotate(-16deg); };
    100% { transform: translate3d(0, 0, 0) scale(1) rotate(-16deg);}
}

.page-template-website{
    background: $color__white;
    overflow-x: hidden;
    width: 100%;

    .website-intro__animation{
        top: 230px;
        right: 0;
        position: absolute;
        transform: rotate(-16deg);
        z-index: 100;
        height: auto;
        width: 47vw;
    }

    .website-intro{
        padding-bottom: 188px;
        overflow: hidden;

        .website-intro__circle{
            content: "";
            position: absolute;
            right: -14vw;
            bottom: -23vw;
            width: 62vw;
            height: 62vw;
            border-radius: 50%;
            background: rgba(247, 248, 251, 0.4);
        }

        footer i{
            margin-right: .5rem;
        }
    }

    .website-sections #first-section{
        opacity: 0;
    }

    .website-stats{

        .card{
            padding: 60px 30px;
        }

        .icon{
            color: #fff;
            display: inline-block;
            margin-right: .5rem;
            font-size: 1.1rem;
            opacity: .8;
        }

        h4{
            display: inline-block;
            line-height: 1;
            margin: 0;
            vertical-align: middle;
        }

        span{
            display: block;
            margin-top: .5rem;
        }

    }
}
